spring:
  datasource:
    url: jdbc:h2:mem:tfjava
    driver-class-name: org.h2.Driver
    username: sa
    password: 1234
  jpa:
    database-platform: org.hibernate.dialect.H2Dialect
  h2:
    console:
      enabled: true
  mvc:
    throw-exception-if-no-handler-found: true
    static-path-pattern: /static
#  config:
#    activate:
#      on-profile: dev
